/*
 Theme Name:   GP ChildTheme
 Theme URI:    http://generatepress.com
 Description:  GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*//* DivTable.com */.divTable{	display: table;	width: 100%;}.divTableRow {	display: table-row;}.divTableHeading {	background-color: #EEE;	display: table-header-group;}.divTableCell, .divTableHead {	border: 0px solid #999999;	display: table-cell;	padding: 3px 10px;}.divTableHeading {	background-color: #EEE;	display: table-header-group;	font-weight: bold;}.divTableFoot {	background-color: #EEE;	display: table-footer-group;	font-weight: bold;}.divTableBody {	display: table-row-group;}
.main-navigation.navigation-stick {background-color:#ff6700;z-index:999}.lightweight-accordion .lightweight-accordion-title {background:#ffffff!important}